/*
 Theme Name:   Bootscore Child
 Description:  Bootscore Child Theme
 Author:       Bootscore
 Author URI:   https://bootscore.me
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

/* 
All style editing is done via /assets/scss/_bootscore_custom.scss
*/

@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

body {
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 26px;
    color: #727272;
}

p {
    color: #727272;
}

.elementor-widget-text-editor {
    font-family: "Quicksand", sans-serif !important;
}

.elementor-widget-heading .elementor-heading-title {
    font-family: "Quicksand", sans-serif !important;
}

.ev-title.elementor-widget-heading .elementor-heading-title {
    font-family: "Quicksand", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 40px;
    line-height: 100%;
    text-transform: capitalize;
    color: #0C4CAB;
    margin-bottom: 10px;
}

.ev-section {
    padding: 60px 0px;
}



/*  
 * Header
 * */
header .navbar-brand img {
    width: 250px;
}

header .navbar-expand-lg .navbar-nav {
    margin: auto;
    gap: 10px;
}

header .navbar-nav .nav-link {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #000;
}

header .navbar-nav .nav-link.active,
header .navbar-nav .nav-link.show {
    color: #000;
}

header .header-actions .btn {
    background: #808080;
    font-size: 16px;
    color: #fff;
    padding: 10px 20px;
}

.ev-br-head {
    background: url('https://images.unsplash.com/photo-1560179707-f14e90ef3623?q=80&w=2048');
    background-size: cover;
    background-position: center;
    padding: 100px;
    text-align: center;
    position: relative;
    z-index: 1;
}

.ev-br-head h1 {
    color: #fff;
}

.ev-br-head:after {
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    background: rgba(12, 76, 171, 0.5);
    z-index: -1;
}



/*  
 * Footer
 * */

footer .widget-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    color: #0C4CAB;
    margin-bottom: 20px;
}

footer .menu-item a {
    color: #727272;
    text-decoration: none;
}

footer .menu {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

footer .custom-html-widget img {
    height: 50px;
    width: auto;
    margin-bottom: 20px;
}

footer .row .col-6:nth-child(4) .custom-html-widget a {
    color: #727272;
    text-decoration: none;
    display: block;
}

/*  
 * Home Page
 * */
.ev-home-1 .elementor-widget-heading .elementor-heading-title {
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}

.ev-home-2 .elementor-element-d80823d {
    padding: 60px 20px;
}

.ev-home-3 {
    background: linear-gradient(91.26deg, #A0BAE0 22.55%, #0C4CAB 63.59%),
        linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    color: #ffffff;
}

.ev-home-3 .ev-title.elementor-widget-heading .elementor-heading-title {
    color: #fff;
    margin-bottom: 20px;
}

.ev-home-3 p {
    color: #fff;
}

.ev-home-3 .elementor-widget-heading h4.elementor-heading-title {
    color: #fff;
}

.ev-home-3 .elementor-element-5c3462e h4 {
    color: #fff;
}

.ev-home-4 .box .elementor-widget-heading .elementor-heading-title {
    font-weight: 700;
    font-style: normal;
    font-size: 27px;
    line-height: 37px;
    color: #0C4CAB;
}

.ev-home-4 .box .elementor-button-link {
    background: transparent;
    color: #808080;
    padding: 0;
}

.ev-home-4 .box .elementor-button-link .elementor-button-icon .e-font-icon-svg {
    fill: #808080;
}

.ev-home-4 {
    background: #F1F1F1;
}

.ev-home-4 .box {
    background: #fff;
    padding: 20px 15px;
    border-radius: 10px;
    gap: 20px;
}

.ev-home-4 .box .elementor-widget-image img {
    height: 35px;
    width: auto;
    margin-bottom: 15px;
}

.ev-home-4 .box:hover {
    box-shadow: 0px 0px 22px 0px #00000040;
    transition-duration: 0.7s;
}

.ev-home-5 .elementor-element-6bbd556 {
    background: #F1F1F1;
    border-radius: 10px;
    height: 100%;
    padding-bottom: 20px;
    gap: 10px;
}

.ev-home-5 .elementor-element-e9a5928 .elementor-heading-title {
    font-size: 22px;
    line-height: 100%;
    text-align: center;
    color: #0C4CAB;
}

.ev-home-5 .elementor-element-6bbd556 p {
    font-family: Quicksand;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #808080;
}

.ev-home-5 .elementor-element-8603ae9 img {
    border-radius: 10px;
    width: 100%;
}

.ev-home-5-2 .box {
    background: #F1F1F1;
    border-radius: 10px;
    padding: 0;
}

.ev-home-5-2 .box .elementor-widget-heading .elementor-heading-title {
    font-family: Quicksand;
    font-weight: 700;
    font-size: 22px;
    line-height: 40px;
    color: #0C4CAB;
}

.ev-home-5-2 .box .elementor-widget-heading .elementor-heading-title span {
    display: block;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0%;
    color: #808080;
}

.ev-home-6 {
    background: #F1F1F1;
}

.ev-home-6 .owl-stage-outer {
    border: 1px solid var(--Primary, rgba(12, 76, 171, 1));
    background: rgba(255, 255, 255, 1);
    border-radius: 10px;

}

.ev-home-6 .owl-stage-outer .owl-item {
    height: 100%;
}

.ev-home-6 .owl-stage-outer .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 15px;
    height: 100%;
    padding: 30px 15px;
}

.ev-home-6 .owl-stage-outer .ncnt {
    display: flex;
    gap: 15px;
    align-items: center;
}

.ev-home-6 .owl-stage-outer .ncnt h4 {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: rgba(12, 76, 171, 1);
}

.ev-home-6 .owl-stage-outer .ncnt img {
    width: 50px;
    height: 50px;
    border-radius: 100px;
}

.ev-home-6 .owl-stage-outer .ncnt h4 span {
    display: block;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}

.ev-home-6 .owl-theme .owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 110%;
    margin: auto;
    top: 0;
    bottom: 0;
    left: -5%;
    z-index: -1;
}

.ev-home-6 .item .cnt p {
    text-align: justify;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    color: rgba(12, 76, 171, 1);
    font-size: 60px;
}

.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
    background-color: transparent;
    color: rgba(12, 76, 171, 1);
}

.ev-home-7 .ev-title.elementor-widget-heading .elementor-heading-title {
    color: #ffffff;
}

.ev-home-7 .elementor-widget-button .elementor-button {
    background: #fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    color: #0C4CAB;
    border-radius: 50px;
}

.ev-home-9 .ev-title.elementor-widget-heading .elementor-heading-title {
    color: #ffffff;
    line-height: 50px;
}

.ev-home-9 .elementor-element-78ca6b4 img {
    width: 300px;
    max-width: 100%;
    height: auto;
}

.ev-home-9 .wpcf7-form {
    background: #F9F8F5;
    padding: 30px;
}

.ev-home-9 .wpcf7-form label {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    margin-bottom: 5px;
}

.ev-home-9 .wpcf7-form .form-control {
    min-height: 45px;
    border-radius: 0px;
    outline: none;
    box-shadow: none;
}

.ev-home-9 .wpcf7-form .btn {
    background: #0C4CAB;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    width: 100%;
    border-radius: 0;
    padding: 15px;
}

.ev-practice-main {
    background-color: #F1F1F1;
}

.ev-pr-cnt {
    padding: 60px calc(var(--bs-gutter-x) * .5);
}

.ev-insights-cnt .widget-area {
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #e1e1e1;
    /* box-shadow: 0px 0px 14px -4px #727272; */
    height: 100%;
}

.ev-insights-cnt .widget-area .recent-insights {
    list-style: none;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
}

.ev-insights-cnt .widget-area .recent-insights li {
    border-bottom: 1px solid #f1f1f1;
    padding: 10px 0;
}

.ev-insights-cnt .widget-area .recent-insights li a {
    color: #727272;
}

.ev-insights-cnt .widget-area .widget-title {
    color: #0C4CAB;
    font-size: 22px;
}

.ev-insights-cnt-2 {
    margin-top: 60px;
}

.ev-insights-cnt-2 h1 {
    font-weight: 700;
    font-style: normal;
    font-size: 40px;
    color: #0C4CAB;
}

.ev-search-main h1.entry-title {
    font-weight: 700;
    font-style: normal;
    font-size: 40px;
    color: #0C4CAB;
    margin-bottom: 20px;
}

.ev-search-main .card .read-more {
    color: #0C4CAB;
}


@media(max-width:767px) {
    header .header-actions .widget_text {
        display: none;
    }

    .ev-home-1 .elementor-widget-heading .elementor-heading-title {
        line-height: 50px;
    }

    .elementor-9 .elementor-element.elementor-element-e6403f7:not(.elementor-motion-effects-element-type-background) {
        background-position: 39% bottom !important;
    }

    .ev-home-5 .elementor-element-6bbd556 img {
        width: 100%;
        height: 500px;
        object-fit: cover;
    }

    .ev-home-5 .elementor-element-6bbd556 {
        margin-bottom: 30px;
    }

    .ev-home-5-2 .box img {
        width: 100%;
        height: 400px;
        object-fit: cover;
    }

    .elementor-9 .ev-home-5 .elementor-element.elementor-element-47eae48 {
        padding: 20px 0;
    }

    .ev-home-5-2 .box .elementor-widget-heading .elementor-heading-title {
        text-align: center;
    }

    .ev-home-5-2 .elementor-social-icons-wrapper {
        text-align: center;
    }

    footer .bootscore-footer-columns .col-6 {
        width: 100%;
    }

    footer .bootscore-footer-columns .row {
        flex-direction: column;
        gap: 20px;
    }

    .ev-title.elementor-widget-heading .elementor-heading-title {
        font-size: 32px;
    }

    .ev-home-6 .owl-theme .owl-nav {
        display: flex;
        justify-content: center;
        position: relative;
        width: 100%;
        margin: auto;
        top: 15px;
        bottom: 0;
        left: 0;
        z-index: -1;
        gap: 20px;
    }

    .ev-insights-cnt .widget-area button.mb-4 {
        margin-bottom: 0rem !important;
    }

    .ev-insights-cnt .col-lg-3.order-first {
        margin-bottom: 30px;
    }
}